.container
  .tile.event-details.u-margin-top-lg
    .tile-content.full-width.flex-container.flex-column.justify-center.align-center
      = image_tag "/images/events/event-date-icon.svg", class: "tile-icon-medium", alt: "GitLab Contribute date icon svg"
      %h4 March 22-27 2020
    .tile-content.full-width.flex-container.flex-column.justify-center.align-center
      = image_tag "/images/events/event-location-icon.svg", class: "tile-icon-medium", alt: "#GitLab Contribute location icon svg"
      %h4 Prague, Czech Republic


.container
  .row.u-margin-top-md.video-gitlab-explained-container
    .col-md-4.text-center
      .video-thumb-container{ "data-videourl": "https://www.youtube.com/embed/V2Z1h_2gLNU?autoplay=1&rel=0" }
        .video-thumb
        .video-play-container
          = partial "/includes/simplify-devops/thumbnail-video-play-white", locals: { caption: "GitLab Contribute" }

    .col-md-8.text-left
      %p.video-intro-copy Contribute is our annual GitLabber community event. We get together to get face-time with one another, build community, and get some work done! Since our team is scattered all over the globe, we try to plan a different location for each GitLab Contribute.
